
    .recentButton a:hover {
        opacity: 0.7;
    }

    .recentButton {
        width: auto;
        height: auto;
        margin: 5px 10px;
    }

    .recentButton a {
        width: 100%;
        height: 40px;
        background: #7030a0;
        border: none;
        border-radius: 5px;
        cursor: pointer;
        position: relative;
        text-align: center;
        text-decoration: none;
        display: flex;
        align-items: center;
        justify-content: center;
    }

    .recentButton a img {
        width: 25px;
        position: absolute;
        left: 10px;
        bottom: 7px;
    }

    .recentButton a span {
        color: #f0f0f0;
        font-size: 14px;
    }